libcamera v0.5.1 Supporting cameras in Linux since 2019 |

Loading...
Searching...
No Matches
Classes | Namespaces
memfd.h File Reference

Anonymous file creation. More...

`#include <libcamera/base/flags.h>`
`#include <libcamera/base/unique_fd.h>`
Include dependency graph for memfd.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::MemFd
| Helper class to create anonymous files. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Anonymous file creation.